Supported versions of NetApp RCU

The adapter supports version 3.0 of the NetApp Rapid Cloning Utility (RCU) application. The adapter also supports the following versions of the NetApp Virtual Storage Console:

  • 2.0
  • 2.1.1 (valid for vSphere 5)
Was this page helpful? Yes No Submitting... Thank you

Comments